<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>
            {% block title %}Welcome!{% endblock %}
        </title>
        {% block stylesheets %}
            <link rel="stylesheet" href="/css/main.css" />
        {% endblock %}
    </head>
    <body>
        {% block body %}{% endblock %}
        {% block javascripts %}
        <script type="text/javascript" src="/js/morf.js"></script>
        {% endblock %}
    </body>
</html>
